calibre 2.9.0+dfsg-1 source package in Debian

Changelog

calibre (2.9.0+dfsg-1) unstable; urgency=medium


  * New upstream release.
  * Drop qt5-default metapackage (lintian complained) and set $QT_SELECT in
    debian/rules instead.

 -- Martin Pitt <email address hidden>  Mon, 10 Nov 2014 07:34:49 +0100

Upload details

Uploaded by:
Miriam Ruiz on 2014-11-10
Uploaded to:
Sid
Original maintainer:
Miriam Ruiz
Architectures:
any all
Section:
text
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
calibre_2.9.0+dfsg-1.dsc 2.6 KiB 91adb2a29ded1003540cccfa25e55a01f74b3f9d04a993152dfd61e6099bcb56
calibre_2.9.0+dfsg.orig.tar.xz 33.5 MiB 1e90f55e6dad5abb82af01db8f6861d6dbbc15126e6abb77555cffb3d5d0c6a2
calibre_2.9.0+dfsg-1.debian.tar.xz 21.7 KiB b2128b03eaca7d566adcfbbedebedd026b79c5e7e3e38248a84bfab35530ed60

Available diffs

No changes file available.

Binary packages built by this source